View Issue Details

IDProjectCategoryView StatusLast Update
0003162SOGoWeb Calendarpublic2016-04-22 11:22
ReporterJens Erat Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.17 
Target Version3.0.0Fixed in Version3.1.0 
Summary0003162: Priority of appointments should be displayed in calendar overview
Description

Appointments can have priorities attached, but those are not displayed in the Calendar overview.

We propose to print an icon showing the priority in the appointment, similar to how the privacy settings are displayed.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2015-04-01 10:34 Jens Erat New Issue
2015-05-05 11:14 francis Target Version => 3.0.0
2016-04-22 11:22 francis Note Added: 0010009
2016-04-22 11:22 francis Status new => resolved
2016-04-22 11:22 francis Fixed in Version => 3.1.0
2016-04-22 11:22 francis Resolution open => fixed
2016-04-22 11:22 francis Assigned To => francis